/* Font */
	@font-face {
		font-family: "Iropke Batang";
		font-style: normal;
		font-weight: 400;
		src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/IropkeBatangM.woff" ) format( "woff" );
		font-display: swap;
	}
	@font-face {
		font-family: "LexiSaebomR";
		font-style: normal;
		font-weight: 400;
		src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/LexiSaebomR.woff" ) format( "woff" );
		font-display: swap;
	}
	@font-face {
		font-family: "Nanum Gothic";
		font-style: normal;
		font-weight: 400;
		src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/nanum-gothic-v9-korean_latin-regular.woff2" ) format( "woff2" ),
				 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/nanum-gothic-v9-korean_latin-regular.woff" ) format( "woff" );
		font-display: swap;
	}
	@font-face {
		font-family: "Nanum Gothic";
		font-style: normal;
		font-weight: 700;
		src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/nanum-gothic-v9-korean_latin-700.woff2" ) format( "woff2" ),
				 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/nanum-gothic-v9-korean_latin-700.woff" ) format( "woff" );
		font-display: swap;
	}
	@font-face {
		font-family: "Noto Sans KR";
		font-style: normal;
		font-weight: 300;
		src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/notokr-demilight.woff2" ) format( "woff2" ),
				 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/notokr-demilight.woff" ) format( "woff" );
		font-display: swap;
	}
	@font-face {
		font-family: "Noto Sans KR";
		font-style: normal;
		font-weight: 400;
		src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/notokr-regular.woff2" ) format( "woff2" ),
				 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/notokr-regular.woff" ) format( "woff" );
		font-display: swap;
	}
	@font-face {
		font-family: "Noto Sans KR";
		font-style: normal;
		font-weight: 500;
		src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/notokr-medium.woff2" ) format( "woff2" ),
				 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/notokr-medium.woff" ) format( "woff" );
		font-display: swap;
	}
	@font-face {
		font-family: "Noto Sans KR";
		font-style: normal;
		font-weight: 700;
		src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/notokr-bold.woff2" ) format( "woff2" ),
				 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/notokr-bold.woff" ) format( "woff" );
		font-display: swap;
	}
	@font-face {
		font-family: "Noto Serif";
		font-style: normal;
		font-weight: 400;
		src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/noto-serif-v6-latin-regular.woff2" ) format( "woff2" ),
				 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/noto-serif-v6-latin-regular.woff" ) format( "woff" );
		font-display: swap;
	}
	@font-face {
		font-family: "Noto Serif";
		font-style: italic;
		font-weight: 400;
		src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/noto-serif-v6-latin-italic.woff2" ) format( "woff2" ),
				 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/noto-serif-v6-latin-italic.woff" ) format( "woff" );
		font-display: swap;
	}
	@font-face {
		font-family: "Noto Serif";
		font-style: normal;
		font-weight: 700;
		src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/noto-serif-v6-latin-700.woff2" ) format( "woff2" ),
				 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/noto-serif-v6-latin-700.woff" ) format( "woff" );
		font-display: swap;
	}
	@font-face {
		font-family: "Noto Serif";
		font-style: italic;
		font-weight: 700;
		src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/noto-serif-v6-latin-700italic.woff2" ) format( "woff2" ),
				 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/noto-serif-v6-latin-700italic.woff" ) format( "woff" );
		font-display: swap;
	}
	@font-face {
		font-family: "PT Sans";
		font-style: normal;
		font-weight: 400;
		src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/pt-sans-v9-latin-regular.woff2" ) format( "woff2" ),
				 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/pt-sans-v9-latin-regular.woff" ) format( "woff" );
		font-display: swap;
	}
	@font-face {
		font-family: "Seoul Hangang";
		font-style: normal;
		font-weight: 400;
		src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/seoulhangangjungm.woff2" ) format( "woff2" ),
				 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/seoulhangangjungm.woff" ) format( "woff" );
		font-display: swap;
	}
	@font-face {
		font-family: "Seoul Hangang";
		font-style: normal;
		font-weight: 700;
		src: url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/seoulhangangjungeb.woff2" ) format( "woff2" ),
				 url( "https://cdn.jsdelivr.net/gh/jbfactory/jb-skin-fonts/fonts/seoulhangangjungeb.woff" ) format( "woff" );
		font-display: swap;
	}

/* Grid System */
	* { box-sizing: border-box; }
	body { margin: 0px; }
	table { table-layout: fixed; }
	.jb-container { margin: 0px auto; }
	.jb-row:before { display: table; content: " "; }
	.jb-row:after { display: table; content: " "; clear: both; }
	.jb-clearfix:before { display: table; content: " "; }
	.jb-clearfix:after { display: table; content: " "; clear: both; }

/* Layout */
	.jb-container { padding: 0px 20px; }
	.jb-row { margin: 0px -20px; }
	.jb-column { padding: 0px 20px; }
	@media ( min-width: 768px ) {
		.jb-container { width: 768px; }
	}
	@media ( min-width: 1024px ) {
		.jb-container { width: 1020px; padding: 0px 30px; }
		.jb-row { margin: 0px -15px; }
		.jb-column { padding: 0px 15px; }
		.jb-column-content { width: 660px; float: left; }
		.jb-column-sidebar-right { width: 330px; float: right; }
	}
	@media ( min-width: 1025px ) {
		.jb-container { width: 1118px; }
		.jb-column-content { width: 758px; }
		.jb-column-sidebar-right { width: 330px ; }
	}

/* Typography*/
	body { line-height: 1.8; font-size: 14px; font-family: "Noto Serif", "LexiSaebomR", sans-serif; font-weight: 400; color: #333333; word-break: break-word; }
	h1, h2, h3, h4, h5, h6 { margin: 20px 0px; line-height: 1.4; font-family: "Noto Sans KR", sans-serif; font-weight: 500; color: #333333; }
	h1 { font-size: 22px; }
	h2 { font-size: 20px; }
	h3 { font-size: 18px; }
	h4 { font-size: 16px; }
	h5 { font-size: 14px; }
	h6 { font-size: 12px; }
	a { outline: none; text-decoration: none; color: #337ab7; }
	a:hover { color: #23527c; }
	blockquote { margin: 0px; padding-left: 15px; border-left: 10px solid #dadada; font-style: italic; color: #777777; }
	ol, ul { padding-left: 24px; }
	ol li, ul li { margin: 4px 0px; }
	pre, code { font-family: Consolas, "Source Code Pro", Menlo, Monaco, "Courier New", "Nanum Gothic Coding", monospace; }
	pre { margin: 20px 0px; padding: 6px 12px; border-top: 2px solid #dedede; border-bottom: 2px solid #dedede; background-color: #efefef; line-height: 1.8; font-size: 13px; white-space: pre-wrap; text-align: left; overflow: auto; -moz-tab-size: 2; tab-size: 2; }

/* Media */
	img { max-width: 100%; height: auto; vertical-align: middle; }
	img.alignright, a img.alignright { float: right; margin: 0 0 1em 1em; }
	img.alignleft, a img.alignleft { float: left; margin: 0 1em 1em 0; }
	img.aligncenter, a img.aligncenter { display: block; margin: 20px auto; }
	.wp-caption { max-width: 100%; }
	p.wp-caption-text { margin: 5px 0px 20px 0px; padding: 0px 10px; text-align: center; font-style: italic; color: #666666; }
	.jb-youtube-16x9 { position: relative; width: 100%; padding-bottom: 56.25%; }
	.jb-youtube-16x9 iframe { position: absolute; width: 100%; height: 100%; }

/* Form */
	input[type="text"], button, textarea { -webkit-appearance: none; border-radius: 0px; font-family: inherit; }
	input[type="text"]:focus, button:focus, textarea:focus { outline: none; }

/* Hide */
	h2.jb-section-title { display: none; }

/* Header */
	.jb-header-table { border-bottom: 1px solid #dadada; }
	.jb-header-mobile-table { display: table; width: 100%; }
	.jb-header-mobile-table-row { display: table-row; }
	.jb-header-mobile-table-cell { display: table-cell; vertical-align: middle; }
	h1.jb-site-title { line-height: 1; font-size: 22px; font-family: "Noto Serif", "LexiSaebomR", sans-serif; font-weight: 700; }
	h1.jb-site-title a { color: #333333; }
	#jb-bars { line-height: 1; text-align: right; font-size: 28px; }
	#jb-bars i { cursor: pointer; }
	.jb-header-table-cell-search { display: none; }
	.jb-cell-search { border-top: 1px solid #dadada; }
	.jb-search-table { display: table; width: 300px; margin: 10px auto; }
	.jb-search-table-row { display: table-row; }
	.jb-search-table-cell { display: table-cell; vertical-align: middle; }
	.jb-search-table-cell-input { width: 99%; }
	.jb-search-table-cell-input input { width: 100%; height: 40px; border: none; border-bottom: 1px solid #dadada; }
	.jb-search-table-cell-button button { width: 40px; height: 40px; border: none; border-bottom: 1px solid #dadada; background-color: #ffffff; font-size: 24px; cursor: pointer; }
	.jb-sns-wrap { margin: 20px 0px; text-align: center; line-height: 1; }
	.jb-sns-wrap a { display: inline-block; width: 40px; height: 40px; padding: 7px 0px 9px 0px; border: 1px solid #dadada; font-size: 24px; color: #3B579D; transition: all ease 0.2s; }
	.jb-sns-wrap a:hover { border: 1px solid #3B579D; background-color: #3B579D; color: #ffffff; }
	@media ( min-width: 1024px ) {
		.jb-search-table { margin: 0px 0px; }
		.jb-cell-search { display: inline-block; vertical-align: bottom; border-top: none; }
		.jb-header-table { display: table; width: 100%; }
		.jb-header-table-row { display: table-row; }
		.jb-header-table-cell { display: table-cell; vertical-align: middle; }
		h1.jb-site-title { margin: 40px 0px; }
		.jb-header-mobile-table-cell-bars { display: none; }
		.jb-header-table-cell-search { display: table-cell !important; text-align: right; }
		.jb-sns-wrap { display: inline-block; margin: 0px 0px 0px 4px; }
	}

/* Navigation */
	.jb-cell-navigation { display: none; border-bottom: 1px solid #dadada; }
	ul#jb-main-menu { margin: 10px 0px; padding: 0px; list-style-type: none; }
	ul#jb-main-menu:before { display: table; content: " "; }
	ul#jb-main-menu:after { display: table; content: " "; clear: both; }
	ul#jb-main-menu > li { display: inline-block; }
	ul#jb-main-menu > li > a { display: block; padding: 3px 6px; color: #333333; }
	@media ( min-width: 1024px ) {
		.jb-cell-navigation { display: block !important; }
		.jb-cell-navigation { display: block !important; }
	}

/* Content */
	.jb-cell-content { margin: 20px 0px; }
	h2.jb-content-title { text-align: center; font-size: 18px; }
	h2.jb-content-title a { color: #333333; }
	.jb-post-info { margin: 30px 0px; padding: 0px 2px; border-top: 1px solid #dadada; }
	.jb-post-info-category { margin: 15px 0px 15px 0px; }
	.jb-post-info-category span:before { content: "Category : "; margin-right: 5px; font-style: italic; font-weight: 700; }
	.jb-post-info-tag { margin: -5px 0px 15px 0px; }
	.jb-post-info-tag a { display: inline-block; margin-right: 10px; }
	.jb-post-info-tag a:before { content: "#"; margin-right: 6px; font-weight: bold; }
	.jb-content-top, .jb-content-bottom { margin: 20px 0px; }

/* Footer */
	.jb-cell-footer { border-top: 1px solid #dadada; }
	p.jb-copyright { margin: 20px 0px; text-align: center; font-size: 14px; }

/* JB Style */
	h3.jb-content-heading { font-size: 1.20em; overflow-x: auto; }
	h3.jb-content-heading:after { content: ""; display: block; width: 100%; margin-top: 10px; border-bottom: 1px solid #dadada; }
	h4.jb-content-heading { font-size: 1.10em; overflow-x: auto; }
	h4.jb-content-heading:after { content: ""; display: block; width: 1.25em; margin-top: 10px; border-bottom: 1px solid #9e9e9e; }
	div.jb-more-info { padding: 0px 20px; border: 1px solid #f5f5f5; background-color: #f5f5f5; }
	div.jb-more-info ol, div.jb-more-info ul { padding-left: 20px; }
	div.jb-tip:before { content: "TIP"; position: absolute; top: -20px; margin: 0px; padding: 5px 10px; border: 1px solid #EF5350; border-radius: 3px; background-color: #EF5350; color: #ffffff; font-weight: 800; }
	div.jb-tip { position: relative; margin: 40px 0px 20px 0px; padding: 15px 20px 0px 20px; border: 1px solid #FFCDD2; border-radius: 3px; background-color: #FFEBEE; }

/* Pagination */
	ul.page-numbers { margin: 30px 0px; padding: 0px; font-family: "Noto Sans KR", sans-serif; font-weight: 500; }
	ul.page-numbers li { display: inline-block; margin: 4px 0px; }
	ul.page-numbers li a, ul.page-numbers li span { display: block; padding: 5px 15px; border: 1px solid #dadada; }

/* Index */
	h3.jb-index-title { margin: 20px 0px 10px 0px; font-size: 16px; }
	h3.jb-index-title a { color: #222222; }
	.jb-index-excerpt a { color: #666666; }
	.jb-index-excerpt a:hover { color: #222222; }
	.jb-index-excerpt p { margin: 10px 0px; }

/* Top Button */
	a.jb-top { position: fixed; right: 15px; bottom: 15px; z-index: 9999; display: none; width: 48px; padding: 10px 0px; border-radius: 0px; background-color: #212121; background-color: rgba(50, 50, 50, 0.8); text-align: center; line-height: 1; font-size: 28px; color: #ffffff; }
	a.jb-top:hover { background-color: rgba(0, 0, 0, 0.8); color: #ffffff; }

/* Home */
	.home h2.jb-content-title { display: none; }
	p.jb-home-title { margin: 0px; padding-bottom: 20px; border-bottom: 1px solid #dadada; line-height: 1.4; font-family: "Noto Sans KR", sans-serif; font-weight: 500; font-size: 18px; }
	.jb-row-home ul { margin: 0px 0px 20px 0px; padding: 0px; list-style-type: none; }
	.jb-row-home ul li { margin: 0px; }
	.jb-row-home ul li a { display: block; padding: 10px 2px; color: #333333; border-bottom: 1px solid #eeeeee; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
	@media ( min-width: 768px ) {
		.jb-row-home { margin: 20px -15px -20px -15px; }
		.jb-row-home:after { display: block; content: " "; clear: both; }
		.jb-column-home { float: left; width: 50%; padding: 0px 15px; }
		.jb-column-home:nth-child(2n+1) { clear: both; }
	}

/* Tutorial TOC */
	.jb-tutorial-list ul li { margin: 4px 0px; list-style-type: disc;}
	.jb-tutorial-list a { color: #666666; }
	.jb-tutorial-list a:hover { color: #333333; }
	.jb-reference ul { list-style-type: none; padding-left: 0px; }
	.jb-reference ul li { display: inline-block; margin: 4px 6px; }
	@media ( min-width: 768px ) {
		.jb-row-tutorial-toc { margin: 0px -15px; }
		/*.jb-row-tutorial-toc:before { display: table; content: " "; }*/
		.jb-row-tutorial-toc:after { content: " "; display: block; clear: both; }
		.jb-column-tutorial-toc { padding: 0px 15px; float: left; width: 50%; }
	}

/* Related Posts */
	h2.jb-widget-title-content-bottom { margin-bottom: 0px; padding-bottom: 20px; border-bottom: 1px solid #dadada; font-size: 18px; }
	.jb-widget-content-bottom ul { margin: 0px; padding: 0px; list-style-type: none; }
	.jb-widget-content-bottom ul li { margin: 0px; }
	.jb-widget-content-bottom ul li a { display: block; padding: 10px 2px; color: #333333; border-bottom: 1px solid #eeeeee; }

/* Sidebar - Right */
	h2.jb-widget-title-sidebar-right { margin-bottom: 0px; padding-bottom: 20px; border-bottom: 1px solid #dadada; font-size: 18px; }
	.jb-widget-sidebar-right ul { margin: 0px; padding: 0px; list-style-type: none; }
	.jb-widget-sidebar-right ul li { margin: 0px; }
	.jb-widget-sidebar-right ul li a { display: block; padding: 10px 2px; color: #333333; border-bottom: 1px solid #eeeeee; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }

/* Sidebar - Right - Menu */
	.jb-widget-sidebar-right ul.menu { margin: 10px 0px; }
	.jb-widget-sidebar-right ul.menu ul { padding-left: 0px; }
	.jb-widget-sidebar-right ul.menu li a { padding: 5px 0px; border: none; }
	.jb-widget-sidebar-right ul.menu li a:before { content: "\e913"; font-family: xeicon; position: relative; top: 0.5px; margin-right: 8px; color: #999999; }
	.jb-widget-sidebar-right ul.menu li ul li a:before { content: "\e91a"; }
	.jb-widget-sidebar-right ul.menu li ul li ul li a:before { content: "\e91a \e91a"; }
	.jb-widget-sidebar-right ul.menu > li > a { font-weight: 700; cursor: pointer; }
	.jb-widget-sidebar-right ul.menu > li > ul { display: none; }
	.jb-widget-sidebar-right ul.menu > li > ul.jb-menu-has-active { display: block; }
	.jb-widget-sidebar-right ul.menu > li > ul li.current-menu-item a { font-weight: 700; color: #1565C0; }

/* Tag Cloud */
	.tagcloud { margin: 10px 0px; }
	.tagcloud a { display: inline-block; padding: 2px 4px; margin-right: 6px; font-size: 14px !important; color: #333333; }
	.tagcloud a:before { content: "#"; margin-right: 5px; }

/* Table - Property Info */
	table.jb-table-css-property-info { margin: 20px 0px; width: 100%; border-collapse: collapse; }
	table.jb-table-css-property-info th, table.jb-table-css-property-info td { width: 25%; padding: 5px 0px; border: 1px solid #dadada; text-align: center; }

/* Table - Browser Support */
	table.jb-table-css-browser-support { margin: 20px 0px; width: 100%; border-collapse: collapse; }
	table.jb-table-css-browser-support th, table.jb-table-css-browser-support td { width: 20%; padding: 5px 0px; border: 1px solid #dadada; text-align: center; }

/* TOC */
	#toc_container { width: 100% !important; margin: 20px 0px; padding: 10px 16px; border: 1px solid #dadada; background-color: transparent; font-size: 100%; }
	#toc_container > ul { margin: 0px 0px 0px 0px; }
	#toc_container ul li { margin: 4px 0px; }
	#toc_container p.toc_title { text-align: left; font-size: 16px; font-family: "Noto Sans KR", sans-serif; font-weight: 500; }
	#toc_container a:hover { text-decoration: none; }
	#toc_container a .toc_number { margin-right: 4px; color: #333333; font-family: "Noto Serif", sans-serif; font-weight: 500; }
	#toc_container span.toc_toggle { font-size: 100%; }

/* Crayon */
	.crayon-syntax .crayon-line { padding: 0px 15px; }

/* Linux Command Table */
	table.jb-linux-command { width: 100%; border-top: 1px solid #dadada; }
	table.jb-linux-command th { padding: 10px 5px; border-bottom: 1px solid #dadada; }
	table.jb-linux-command td { padding: 10px 5px; border-bottom: 1px solid #dadada; }
	table.jb-linux-command tr td:first-child { font-weight: bold; }

/* Related Posts */
	ul.jb-related-post { margin: 30px 0px; padding: 0px 15px 10px 35px; border: 4px solid #dadada; }
	ul.jb-related-post:before { content: "같이 보면 좋은 글"; display: block; margin: 0px 0px 15px -20px; padding: 8px 0px; border-bottom: 1px solid #dadada; font-weight: 700; }
	ul.jb-related-post li { margin: 5px 0px; }

/* Menu In Post or Page */
	.jb-content ul.menu { padding: 0px; }
	.jb-content ul.menu li { margin: 8px 0px; list-style-type: none; }
	.jb-content ul.menu ul { padding-left: 20px; }
	.jb-content ul.menu ul li { list-style-type: disc; }
	.jb-content a.jb-menu-no-link { color: #333333; }
	.jb-content a.jb-menu-no-link:hover { color: #333333; }

/* AdSense F */
	.jb-adsense-f,
	.jb-adsense-f-left ins { display: none; }
	@media ( min-width: 1778px ) and ( min-height: 800px ) {
		.jb-adsense-f,
		.jb-adsense-f ins { display: block; }
		.jb-adsense-f { position: absolute; top: 102px; left: 50%; z-index: 1999; width: 300px; height: 600px; }
		.jb-adsense-f-left { margin-left: -859px; }
		.jb-adsense-f-left-fix { position: fixed; top: 30px; }
		.admin-bar .jb-adsense-f { top: 134px; }
		.admin-bar .jb-adsense-f-left-fix { top: 60px; }
	}

/* AdSense Only Mobile */
	@media ( min-width: 1025px ) {
		.jb-adsense-only-mobile ins { display: none !important; }
	}
